{
  "name": "Kristallgebunden",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Auf dieser essentiellen Einschränkung beruht die gesamte Zaubertradition der Kristallomanten, und sie sind auch die einzigen, die diesen Nachteil wählen können und müssen. (Er kann jedoch im Rahmen einer Großen Modifikation in der Zauberwerkstatt verwendet werden, siehe Wege der Zauberei.) Jede Zau ber handlung ist dadurch an die Verwendung von Edelsteinen gebunden, was die Zaubervorbereitung um mindestens 1 Aktion pro verwendetem Edelstein verlängert (wenn bereits in der Hand gehalten; plus 3 Aktionen, wenn sie vorher noch aus einem entsprechend präparierten Schuppen beutel gefischt werden müssen, bzw. plus 10 Aktionen, wenn sie ungeordnet in einem Beutel oder anderem Behältnis vorliegen). Zudem werden die Zuschläge für Spontane Modifikationen und Varianten verdoppelt, wenn sie nicht von entsprechend geschliffenen Kristallen unterstützt werden (siehe das Kapitel zur Kris tallomantie im Band Wege der Zauberei). Ein Bruch mit dieser Gewohnheit bedeutet, dass der Kristallomant die gesamte Zaubermatrix aus eigener Kraft weben muss, was sich in einem Zuschlag von 12 Punkten auf die Zauberprobe ausdrückt (der nicht durch die SF Matrixverständnis gemildert werden kann). Außerdem können kristallgebundene Zauberer nur solche Artefakte und Matrixgeber erschaffen, deren Zauberwirkung durch die physische Anwesenheit passender Edelsteine gestützt wird, andernfalls ist auch die Probe auf ARCANOVI (oder APPLI CA TUS) um 12 Punkte erschwert."

}